version: 1.6.0-beta.5
files:
  - url: Biu-1.6.0-beta.5-linux-arm64.AppImage
    sha512: QpHdn72RwbD6XbPwkDqJpAl/dGg+QNdVJrf2uxgMCLItCIlGdsA9+OLUDun5rHqG4EEnGVBlGvuUg5cS6hSgbw==
    size: 83554436
    blockMapSize: 89040
  - url: Biu-1.6.0-beta.5-linux-arm64.deb
    sha512: 6uvQoJfCcmTMBZ5rZ/tTKeRx8+q+B+nZgDaUh3J+zoFNQOM75CMipeG+Om10fiGEamtTnIjNqKwBDVfv1S1zpA==
    size: 73039338
  - url: Biu-1.6.0-beta.5-linux-aarch64.rpm
    sha512: wIvQWa+fQfgIQiowPeThPq2ZjgW6qL3/TIYg3whEolbgHEnzVWC4jDnxuilnXmv0ecHW547l+NZVVy0MX5z92w==
    size: 72933981
path: Biu-1.6.0-beta.5-linux-arm64.AppImage
sha512: QpHdn72RwbD6XbPwkDqJpAl/dGg+QNdVJrf2uxgMCLItCIlGdsA9+OLUDun5rHqG4EEnGVBlGvuUg5cS6hSgbw==
releaseDate: '2025-12-02T14:21:15.795Z'
